.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941895;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.905762;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.901855;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.218400px;}
.ls3{letter-spacing:-0.168000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.014400px;}
.ls4{letter-spacing:2.352000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-7.565600px;}
._2{margin-left:-5.768000px;}
._0{margin-left:-4.164000px;}
._1{margin-left:-2.080000px;}
._4{margin-left:-1.031200px;}
._5{width:1.008000px;}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs3{font-size:56.000000px;}
.fs4{font-size:72.000000px;}
.fs0{font-size:120.000000px;}
.y23{bottom:67.857255px;}
.y22{bottom:89.601881px;}
.y21{bottom:111.720472px;}
.y20{bottom:133.465098px;}
.y1f{bottom:193.074510px;}
.y1e{bottom:226.815686px;}
.y0{bottom:281.957516px;}
.y1d{bottom:284.175686px;}
.y1c{bottom:331.038119px;}
.y1b{bottom:352.782745px;}
.y1a{bottom:396.646275px;}
.y19{bottom:418.390588px;}
.y18{bottom:440.134902px;}
.y17{bottom:462.254118px;}
.y16{bottom:483.998431px;}
.y15{bottom:527.861961px;}
.y14{bottom:571.350588px;}
.y13{bottom:571.351213px;}
.y12{bottom:593.469804px;}
.y11{bottom:636.958431px;}
.y10{bottom:658.702745px;}
.yf{bottom:658.703370px;}
.ye{bottom:680.821961px;}
.yd{bottom:724.310588px;}
.yc{bottom:724.311213px;}
.yb{bottom:746.429804px;}
.ya{bottom:789.919056px;}
.y9{bottom:812.037647px;}
.y8{bottom:833.781805px;}
.y7{bottom:855.526431px;}
.y24{bottom:862.274510px;}
.y6{bottom:899.389804px;}
.y5{bottom:943.253333px;}
.y4{bottom:986.742117px;}
.y25{bottom:1023.481416px;}
.y1{bottom:1066.596078px;}
.y2{bottom:1141.951373px;}
.y3{bottom:1178.317019px;}
.h3{height:28.680000px;}
.h4{height:32.976562px;}
.h6{height:38.472656px;}
.h5{height:38.882812px;}
.h7{height:49.464844px;}
.h8{height:49.992188px;}
.h2{height:86.894531px;}
.h1{height:880.238562px;}
.h0{height:1237.176471px;}
.w1{width:759.957516px;}
.w0{width:956.000000px;}
.x0{left:112.470588px;}
.x7{left:127.466667px;}
.x9{left:202.447059px;}
.x4{left:230.939608px;}
.x1{left:236.188235px;}
.xa{left:302.171918px;}
.x8{left:332.913878px;}
.x2{left:407.518431px;}
.x6{left:431.887059px;}
.x5{left:691.319216px;}
.x3{left:854.026667px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.186417pt;}
.ls3{letter-spacing:-0.143397pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.012291pt;}
.ls4{letter-spacing:2.007565pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-6.457667pt;}
._2{margin-left:-4.923314pt;}
._0{margin-left:-3.554209pt;}
._1{margin-left:-1.775397pt;}
._4{margin-left:-0.880187pt;}
._5{width:0.860385pt;}
.fs1{font-size:34.142259pt;}
.fs2{font-size:40.970711pt;}
.fs3{font-size:47.799163pt;}
.fs4{font-size:61.456067pt;}
.fs0{font-size:102.426778pt;}
.y23{bottom:57.920000pt;}
.y22{bottom:76.480267pt;}
.y21{bottom:95.359733pt;}
.y20{bottom:113.920000pt;}
.y1f{bottom:164.800000pt;}
.y1e{bottom:193.600000pt;}
.y0{bottom:240.666667pt;}
.y1d{bottom:242.560000pt;}
.y1c{bottom:282.559733pt;}
.y1b{bottom:301.120000pt;}
.y1a{bottom:338.560000pt;}
.y19{bottom:357.120000pt;}
.y18{bottom:375.680000pt;}
.y17{bottom:394.560000pt;}
.y16{bottom:413.120000pt;}
.y15{bottom:450.560000pt;}
.y14{bottom:487.680000pt;}
.y13{bottom:487.680533pt;}
.y12{bottom:506.560000pt;}
.y11{bottom:543.680000pt;}
.y10{bottom:562.240000pt;}
.yf{bottom:562.240533pt;}
.ye{bottom:581.120000pt;}
.yd{bottom:618.240000pt;}
.yc{bottom:618.240533pt;}
.yb{bottom:637.120000pt;}
.ya{bottom:674.240533pt;}
.y9{bottom:693.120000pt;}
.y8{bottom:711.679867pt;}
.y7{bottom:730.240133pt;}
.y24{bottom:736.000000pt;}
.y6{bottom:767.680000pt;}
.y5{bottom:805.120000pt;}
.y4{bottom:842.240133pt;}
.y25{bottom:873.599200pt;}
.y1{bottom:910.400000pt;}
.y2{bottom:974.720000pt;}
.y3{bottom:1005.760133pt;}
.h3{height:24.480000pt;}
.h4{height:28.147359pt;}
.h6{height:32.838585pt;}
.h5{height:33.188677pt;}
.h7{height:42.221038pt;}
.h8{height:42.671156pt;}
.h2{height:74.169391pt;}
.h1{height:751.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:648.666667pt;}
.w0{width:816.000000pt;}
.x0{left:96.000000pt;}
.x7{left:108.800000pt;}
.x9{left:172.800000pt;}
.x4{left:197.120000pt;}
.x1{left:201.600000pt;}
.xa{left:257.920800pt;}
.x8{left:284.160800pt;}
.x2{left:347.840000pt;}
.x6{left:368.640000pt;}
.x5{left:590.080000pt;}
.x3{left:728.960000pt;}
}
